--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771716061.56366'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1771716061.46159'
    into_interval: 6h
    time: '1771716061.56354'
  minmax: 
    max: '1771716061.46159'
    min: '1771712519.44084'
    mtime: '1771716061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771716061.46159'
    path: 02STAMP
    type: new
  - 
    epoch: '1771715882.4595'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1771715882.43111'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1771715882.07123'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1771715663.39147'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.128.meta
    type: new
  - 
    epoch: '1771715663.38974'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.128.readme
    type: new
  - 
    epoch: '1771715663.3644'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.128.tar.gz
    type: new
  - 
    epoch: '1771715663.35979'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1771715021.27733'
    path: id/K/KI/KIMOTO/SPVM-0.990135.meta
    type: new
  - 
    epoch: '1771715021.27551'
    path: id/K/KI/KIMOTO/SPVM-0.990135.readme
    type: new
  - 
    epoch: '1771715021.12272'
    path: id/K/KI/KIMOTO/SPVM-0.990135.tar.gz
    type: new
  - 
    epoch: '1771715021.11716'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1771714874.48265'
    path: id/L/LU/LUCIANO/CHECKSUMS
    type: new
  - 
    epoch: '1771714742.50945'
    path: id/L/LU/LUCIANO/App-gott-0.4.0.tar.gz
    type: delete
  - 
    epoch: '1771714742.50636'
    path: id/L/LU/LUCIANO/App-gott-0.4.0.readme
    type: delete
  - 
    epoch: '1771714742.489'
    path: id/L/LU/LUCIANO/App-gott-0.4.0.meta
    type: delete
  - 
    epoch: '1771714742.48237'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1771714742.47279'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1771714742.41151'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1771714742.32634'
    path: 00whois.xml
    type: new
  - 
    epoch: '1771714742.31666'
    path: 00whois.html
    type: new
  - 
    epoch: '1771714370.90904'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1771714369.10683'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1771714367.64312'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1771714367.33682'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1771714365.46636'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771714364.23102'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1771714364.16043'
    path: id/R/RA/RAGE/CHECKSUMS
    type: new
  - 
    epoch: '1771714363.51218'
    path: id/P/PJ/PJCJ/CHECKSUMS
    type: new
  - 
    epoch: '1771714362.24795'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1771714358.16502'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1771714355.08281'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1771714354.00672'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1771714349.48812'
    path: id/I/IN/INA/LTSV/LINQ/CHECKSUMS
    type: new
  - 
    epoch: '1771714349.18951'
    path: id/H/HY/HYDAHY/CHECKSUMS
    type: new
  - 
    epoch: '1771714344.85312'
    path: id/D/DI/DIEGOK/CHECKSUMS
    type: new
  - 
    epoch: '1771714344.34867'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1771714343.11592'
    path: id/C/CA/CANID/CHECKSUMS
    type: new
  - 
    epoch: '1771714342.69928'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1771714342.18805'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1771714340.79112'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1771713739.19886'
    path: id/I/IL/ILMARI/CHECKSUMS
    type: new
  - 
    epoch: '1771712519.45942'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.235.meta
    type: new
  - 
    epoch: '1771712519.45782'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.235.readme
    type: new
  - 
    epoch: '1771712519.44084'
    path: id/B/BO/BOOK/Perl-Version-Bumper-0.235.tar.gz
    type: new
